/*
Theme Name: Sjogrens Canada
Description: Child theme for Sjogrens
Author: NewMotto
Template: Divi
*/



/***GENERAL STYLES***/
#content-area{
	padding-bottom: 60px;
}

form input[type="text"], form input[type="email"], form input[type="number"], form select{
	min-height: 34px;
	background: #fff;
	border:1px solid #ccc;
	padding-left: 5px;
}

@media (max-width: 980px){
	.et_right_sidebar #sidebar {
		margin-left: 0;
		border-left: none;
		margin-top: 30px;
		border-top: 4px solid #ccc;
		padding-top: 30px;
	}
}





/***Start - CUSTOM HEADER ***/

body.et_header_style_centered #main-header .logo_container {
    height: auto;
	max-height:none;
	text-align: left;
	background: #fff;
	padding-top: 15px;
	padding-bottom: 15px;	
}

.nmHeaderWrapper{
	width:90%;
    margin: 0 auto;
    max-width: 1200px;
}
.nmHeaderWrapper .nmHeaderHalf.nmHeaderLeft{
	width:50%;
	text-align:left;
    display: inline-block;
}
.nmHeaderWrapper .nmHeaderHalf.nmHeaderRight{
	width:49%;
	float:right;
	text-align: right;
}
.nmHeaderWrapper .nmHeaderRightBottom{
	margin-top: 8px;
}
.et_header_style_centered .nmHeaderWrapper #logo {
	max-height: 125px;
	height: auto;
}

.nmHeaderWrapper .donateButton {
    color: #FFF !important;
    background: #00ADEF;
    border-color: #00ADEF;
    letter-spacing: 0px;
    font-size: 26px;
	margin-right:25px;
    margin-bottom: 10px;
    padding: 10px 35px;
}

.nmHeaderWrapper .donateButton:hover {
    color: #00ADEF !important;
    background: #FFF !important;
    border-color: #00ADEF !important;
    letter-spacing: 0px;
    padding: 10px 35px;
}
.nmHeaderWrapper .donateButton:hover:after {
    margin-top: 7px;
}
.nmHeaderWrapper .et-social-icons{
	float:none;
	text-align: right;
}
.nmHeaderWrapper .nmHeaderList .nmHeaderListLi, .nmHeaderWrapper .nmHeaderList .nmHeaderListLi a{
	color: #666;
	font-weight:bold;
}
.nmHeaderWrapper .nmHeaderList .nmHeaderListLiWTH {
	margin:0;
	margin-left:15px;
}
.nmHeaderWrapper .nmHeaderList .nmHeaderListLiSep {
	margin:0;
	margin-left:5px;
}
.nmHeaderWrapper .nmHeaderList .nmHeaderListLiCont{
	margin:0;
	margin-left:5px;	
}
	
	
	




.nmHeaderWrapper .searchFormWrapper{
    display:inline-block;
}
.et_pb_search input.et_pb_s, .et_pb_search.et_pb_text_align_left .et_pb_searchsubmit{
	font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
}

#et-top-navigation #et_top_search{
	display:none !important;
}



@media only screen and (min-width: 981px){
	#logo-mobile{
		display:none;
	}
	.et_header_style_centered #page-container #top-menu > li > a {
		padding-bottom: 15px;
		padding-top: 15px;
	}
	.et_fullwidth_nav #main-header .container {
		padding-right: 0;
		padding-left: 0;
	}	
}


#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	top: 14px;
	right: 3px;
}


/*980 and under*/
@media (max-width: 980px){
	#main-header .et_menu_container{
		width:95%;
	}
	#logo-mobile{
		display:block;
	    margin: 0 auto;
		margin-bottom: 10px;
	}
	#logo{
		display:none;
	}
	.et_header_style_centered #main-header{
		background-color: #fff;
	}
	.nmHeaderWrapper .nmHeaderHalf.nmHeaderLeft{
		width:100%;
		text-align:center;
		float:none;
	}
	.nmHeaderWrapper .nmHeaderHalf.nmHeaderRight{
		width:100%;
		float:none;
		text-align:center;
	}
	.nmHeaderWrapper .et-social-icons{
    	display: inline-block;
	}
	.nmHeaderWrapper .et-social-icons li {
		margin-left: 5px;
	}	
	#et-top-navigation #et_mobile_nav_menu .select_page{
		color:#666;
	}
	#et-top-navigation #et_top_search{
		display:block !important;
	}
}

/*** End - CUSTOM HEADER ***/





/*** End - HOMEPAGE ***/

#nmHomepageHHSAMVid{
	margin-bottom:10px;
}
/*** End - HOMEPAGE ***/







/*** START - Widget styles ***/

	/** InfoBox List **/
	.nmInfoBoxList .et_pb_module{
		margin-bottom: 10px !important;
	}
	
	/** Sidebar styles **/
	#sidebar .donateButton {
		color: #FFF !important;
		background: #00ADEF;
		border-color: #00ADEF;
		letter-spacing: 0px;
		font-size: 26px;
		margin-right:25px;
		margin-bottom: 10px;
		padding: 10px 35px;
	}
	#sidebar .donateButton:hover {
		color: #00ADEF !important;
		background: #FFF !important;
		border-color: #00ADEF !important;
		letter-spacing: 0px;
		padding: 10px 5px;
	}
	#sidebar .donateButton:hover:after {
		margin-top: 7px;
	}



/*** END - Widget styles ***/






/** Gravity Forms Styles**/

.gform_wrapper .gform_footer input[type=submit]{
	cursor:pointer;
    position: relative;
    padding: 0.3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: rgba(0, 0, 0, 0);
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;    
	color: #FFF !important;
    background: #00ADEF;
    border-color: #00ADEF;
    letter-spacing: 0px;
    font-size: 26px;
	margin-right:25px;
    margin-bottom: 10px;
    padding: 10px 35px;
	
}

.gform_wrapper .gform_footer input[type=submit]:hover{
    color: #00ADEF !important;
    background: #FFF !important;
    border-color: #00ADEF !important;
    letter-spacing: 0px;
    padding: 10px 35px;
}








